camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Willem Jiang <willem.ji...@gmail.com>
Subject Re: Upgrade to maven-bundle-plugin 2.5.x ?
Date Wed, 26 Nov 2014 04:11:32 GMT
+1 for the change, I don’t think we upgrade the bundle plugin to 2.5.x before.


--  
Willem Jiang

Red Hat, Inc.
Web: http://www.redhat.com
Blog: http://willemjiang.blogspot.com (English)
http://jnn.iteye.com (Chinese)
Twitter: willemjiang  
Weibo: 姜宁willem



On November 26, 2014 at 12:18:17 AM, Christian Schneider (chris@die-schneider.net) wrote:
> We are currently using the maven-bundle-plugin in version 2.3.7 which is
> quite old.
> Is there any known issue to keep away from higher versions?
>  
> If not I would like to upgrade to a more current version like 2.5.2.
>  
> Christian
>  
> --
> Christian Schneider
> http://www.liquid-reality.de
>  
> Open Source Architect
> http://www.talend.com
>  
>  


Mime
View raw message